### Method

# Peas ExtensionBase get_plugin_info

#### Declaration [src]

    PeasPluginInfo*
    peas_extension_base_get_plugin_info (
      PeasExtensionBase* extbase
    )

#### Description [src]

Get information relative to `extbase`.

Gets property | `Peas.ExtensionBase:plugin-info`

#### Return value

Type: `PeasPluginInfo`

The `PeasPluginInfo` relative to the `PeasExtensionBase`.

The returned data is owned by the instance.